/*=======DEFAULT STUFF==========*/

body, html, * {
	margin:0px;
	padding:0px;
	border:0px;
}

body {
	font-size:13px;
	font-family: Verdana, Helvetica, "Century Gothic", Arial;
	background:url(../images/bg.jpg);
}

p, ul, ol {
	margin: 1.12em 0;
}

ul, ol {
	margin-left:40px;
}


a:focus,
a:hover     { color: #F2A13E; }
a           { color: #E88D17; text-decoration: underline; }


/*==============Layout=============*/

#calltoaction {
	color:#3A3227;
	text-align:right;
	font-size:1.8em;
	font-weight:bold;
	padding-top:33px;
	line-height:1.2em;
	height:2.46em;
}

#logo {
	width:900px;
	height:85px;
	margin:0 auto;
	background:url(../images/logo.png) no-repeat;
	margin-top:15px;
	margin-bottom:10px;
}

#header {
	width:922px;
	height:271px;
	margin:0 auto;
	background:url(../images/header.png) no-repeat;
}

#slide {
	width:613px;
	height:246px;
	float:left;
	margin-top:11px;
	margin-left:12px;
}

#testimonial {
	width:240px;
	height:210px;
	float:right;
	margin-top:30px;
	margin-right:30px;
	position:relative;
}

.testimonial {
	color:#32281b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:italic;
}

.quotes {
	font-weight:bold;
}

#container {
	width:920px;
	margin:0 auto;
	overflow:auto;
}

#navigation {
	background:url('../images/content-top.png');
	height:39px;
	width:920px;	
}

#contentmid {
	background:url('../images/content-middle.png');
	width:920px;	
}

#contentarea {
	width:580px;
	float:left;
	margin-left:30px;
	margin-top:25px;
}

#gallerycontainer {
	width:275px;
	float:right;
	margin-right:12px;
}

#gallerycontainer img {
	margin:5px;
	border:1px solid #999;
}


#contentbot {
	background:url('../images/content-bottom.png');
	height:39px;
	width:920px;
}

#footer {
	width:922px;
	height:72px;
	margin:0 auto;
	text-align:center;
	padding-top:50px;
}

#footer p {
	color:#fff;	
}

#footer a {
	color:#ddd;
}

#footer a:hover {
	color:#fff;
}

.g-width60 {
	width:350px;
}

.g-captchawidth {
	width:200px;
}

.error {
	color:#E88D17;
}

.submitbutton {
	color:#fff;
	background:#E88D17;
	font-size:2em;
	line-height:1.5em;
	padding:5px;
}

.submitbutton:hover{
	background:#F2A13E;
}

/*==============TESTIMONIAL=========*/

.testimonialhr {
	margin-top:40px;
	width:500px;
	margin:0px auto;
	height:30px;
	border-top: 1px solid #CCCCCC;
}

.testimonialname {
	color:#4886a9;
}